RubyGems Navigation menu

komachi_concerned_with 0.2.0

KomachiConcernedWith is module include helper

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.0 - March 14, 2013 (5 KB)
  2. 0.1.2 - March 13, 2013 (5 KB)
  3. 0.1.1 - March 13, 2013 (5 KB)
  4. 0.1.0 - March 12, 2013 (5 KB)

Runtime Dependencies (1):

rails ~> 3.2

Development Dependencies (1):

sqlite3 >= 0

Owners:

Authors:

  • Takumi MIURA

SHA 256 checksum:

bc48d464a2589340bb03c458a27051c00646913400c7bc7e540258fb5f23aca6

Total downloads 11,935

For this version 3,701

Licenses:

N/A

Required Ruby Version: None

Links: